## texext 0.6.6

=== requirements.txt ===
# Minimum requirements for install.
sphinx>=1.3.1
six>=1.4.0
docutils>=0.13
