## texext 0.5

=== debian/changelog ===
texext (0.5-1) unstable; urgency=low

  * Initial release; Closes: 895759

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Apr 2018 18:28:15 +0000
