=== debian/control ===
Source: texext
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python3-all,
               python-docutils,
               python3-docutils,
               python-nose,
               python3-nose,
               python-matplotlib,
               python3-matplotlib,
               python-setuptools,
               python3-setuptools,
               python-sphinx,
               python3-sphinx,
               python-sphinxtesters,
               python3-sphinxtesters,
               python-sympy,
               python3-sympy,
Standards-Version: 4.1.4
Homepage: http://github.com/matthew-brett/texext
Vcs-Git: https://salsa.debian.org/python-team/modules/texext.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/texext

Package: python-texext
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: sphinx extensions for working with LaTeX math - Python 2
 texext contains a couple of Sphinx extensions for working with LaTeX math:
 .
  * math_dollar, replaces math expressions between dollars in ReST with
    equivalent inline math.
 .
  * users of sympy may want to generate LaTeX expressions dynamically in Sympy,
    and then render them in LaTeX in the built pages. You can do this with the
    mathcode directive.
 .
 This package contains the Python 2 version of texext.

Package: python3-texext
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: sphinx extensions for working with LaTeX math - Python 
 texext contains a couple of Sphinx extensions for working with LaTeX math:
 .
  * math_dollar, replaces math expressions between dollars in ReST with
    equivalent inline math.
 .
  * users of sympy may want to generate LaTeX expressions dynamically in Sympy,
    and then render them in LaTeX in the built pages. You can do this with the
    mathcode directive
 .
 This package contains the Python 2 version of texext..
