## texext 0.6

=== debian/changelog ===
texext (0.6-2) unstable; urgency=medium

  * run tests via pytest, not nose

 -- Sandro Tosi <morph@debian.org>  Sat, 12 May 2018 17:29:43 -0400

texext (0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - update upstream copyright notice

 -- Sandro Tosi <morph@debian.org>  Sat, 12 May 2018 17:03:29 -0400
