=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                python3-all,
                python-docutils,
                python3-docutils,
-               python-nose,
-               python3-nose,
                python-matplotlib,
                python3-matplotlib,
+               python-pytest,
+               python3-pytest,
                python-setuptools,
                python3-setuptools,
                python-sphinx,
@@ -47,7 +47,7 @@
 Depends: ${misc:Depends}, ${python3:Depends},
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
-Description: sphinx extensions for working with LaTeX math - Python 
+Description: sphinx extensions for working with LaTeX math - Python
  texext contains a couple of Sphinx extensions for working with LaTeX math:
  .
   * math_dollar, replaces math expressions between dollars in ReST with
