## texext 0.6.1

=== debian/changelog ===
texext (0.6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938654
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Nov 2019 17:43:14 -0500

texext (0.6.1-1) unstable; urgency=medium

  * New upstream release; Closes: #906320
  * debian/control
    - b-d on sphinxtesters >= 0.2.1
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Dec 2018 23:42:53 -0500
