## texext 0.6.6

=== debian/changelog ===
texext (0.6.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * debian/patches/39aa947784142babe9d1618ef0d7189d062a0e58.patch
    - fix tests errors; Closes: #971199

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Nov 2020 13:43:00 -0500

texext (0.6.6-1) unstable; urgency=medium

  * New upstream release; Closes: #952226
  * debian/copyright
    - update upstream copyright information
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.5.0 (no changes needed)
    - wrap-and-sort
    - bump compat level to 13

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Jul 2020 22:55:56 -0400
