## texext 0.6.7

=== requirements.txt ===
# Minimum requirements for install.
sphinx>=4
docutils>=0.14
