=== debian/control ===
Source: texext
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-docutils,
               python3-matplotlib,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-sphinxtesters,
               python3-sympy
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/texext
Vcs-Git: https://salsa.debian.org/python-team/packages/texext.git
Homepage: https://github.com/matthew-brett/texext
Rules-Requires-Root: no

Package: python3-texext
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: sphinx extensions for working with LaTeX math - Python
 texext contains a couple of Sphinx extensions for working with LaTeX math:
 .
  * math_dollar, replaces math expressions between dollars in ReST with
    equivalent inline math.
 .
  * users of sympy may want to generate LaTeX expressions dynamically in Sympy,
    and then render them in LaTeX in the built pages. You can do this with the
    mathcode directive
 .
 This package contains the Python 2 version of texext..
