=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%texext-$1.tar.gz%" \
https://github.com/matthew-brett/texext/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
